<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554466</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-03-12</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Pomáháme lidem s atopickým ekzémem</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, zkrášlující kosmetika, vlasová kosmetika, pleťová kosmetika, neléčivá kosmetika, dekorativní kosmetika, funkční kosmetika, přírodní kosmetika, tonika (kosmetika), korektory [kosmetika], barevná kosmetika, organická kosmetika, kosmetické krémy, kosmetické pudry, masky kosmetické, kosmetické mléko, samoopalovací mléka (kosmetika), opalovací mléka (kosmetika), kosmetika na obočí, opalovací oleje [kosmetika], hydratační přípravky (kosmetika), kosmetika pro zvířata, kosmetika na řasy, kosmetika na rty, kosmetika obsahující keratin, kosmetika obsahující panthenol, zvláčňující přípravky (kosmetika), vlhčené kosmetické ubrousky, tělové oleje (kosmetické), kosmetické tónovací krémy, pěny (kosmetické přípravky), tělové krémy (kosmetické), kosmetické noční krémy, kosmetické pleťové oleje, kosmetické tělové peelingy, kosmetické vlasové vody, zpevňující kosmetické přípravky, sprchové kosmetické výrobky, oleje po opalování (kosmetika), barevná kosmetika na oči, gely po opalování (kosmetika), kosmetika v podobě olejů, kosmetika obsahující kyselinu hyaluronovou, pleťové čisticí přípravky [kosmetické], pomády pro kosmetické účely, séra pro kosmetické účely, kosmetické krémy na ruce, masti pro kosmetické použití, kosmetické přípravky do koupele, kosmetická mléka na vousy, oleje pro kosmetické účely, kosmetické utěrky pro kojence, vazelína pro kosmetické použití, kosmetické přípravky pro děti, prokolagen pro kosmetické účely, ubrousky napuštěné kosmetickým mlékem, kosmetika na prodej v sadách, kosmetika v podobě očních stínů, kosmetika pro péči o nehty, dětské oleje (pro kosmetické účely), kosmetické přípravky na úpravu účesů, adstringentní přípravky pro kosmetické účely, kosmetické přípravky na regeneraci pleti, bylinné výtažky pro kosmetické účely, hydrolyzovaný kolagen pro kosmetické účely, chladivé krémy pro kosmetické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doplňky výživy, vitaminové doplňky, probiotické doplňky, bylinné doplňky, léčivé potravinové doplňky, potravinové doplňky s kosmetickým účinkem, bílkovinné doplňky stravy, minerální potravinové doplňky, proteinové potravinové doplňky, antioxidační doplňky stravy, vitaminové doplňky pro zvířata, potravinové doplňky obsahující enzymy, potravinové doplňky z glukózy, potravinové doplňky z propolisu, potravinové doplňky pro zvířata, potravinové doplňky obsahující aminokyseliny, dietetické přípravky, potravinové doplňky z mateří kašičky, výživové doplňky pro veterinářské účely, potravinové doplňky obsahující stopové prvky, nápojové směsi jako dietní doplňky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pikantní zeleninové omáčky (chuťové přísady)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Herbo Medica s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
